# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ocsv/version'

Gem::Specification.new do |spec|
  spec.name          = "ocsv"
  spec.version       = Ocsv::VERSION
  spec.authors       = ["Ryan Stenhouse"]
  spec.email         = ["ryan@ryanstenhouse.jp"]
  spec.summary       = %q{Ruby library for reading and writing files with fields delimited by the Oxford Comma.}
  spec.description   = %q{Inspired by a Tweet, generates and reads files with fields delimited by the Oxford Comma.}
  spec.homepage      = "http://ryanstenhouse.jp"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
end
